.secondary-small52 {
	width: 100%;
	max-width: 100%;
	margin: 0.380em 0.223em;
	height: auto;
}
.standalone-caption95 {
	display: inline-block;
	background-color: rgba(245,244,255,0.928);
	height: inherit;
	
	box-sizing: border-box;
	padding: 0.931em 0.376em 0.985em;
	border: 1px solid #ded4dd;
	/* Creative men  with  sense of humor can make me melt as quick as a dom with a deep voice. I'll make you laugh ;) open minded with positive energy and BigCock!  */
	text-align: justify;
	vertical-align: top;
}
.article-tags88 {
	background:url(/oneself/bi-sexual.png) repeat;
	width: 90%;
	float: none;
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px solid #ded4dd;
	clear: both;
	height: 100%;
	z-index: 5;
	border-collapse: collapse;
}
.primary54 {
	text-align: left;
	letter-spacing: normal;
	text-indent: 4px;
	white-space: inherit;
}
.margin-column85 {
	padding-bottom: 0.741em;
	padding-top: 0.724em;
	border-spacing: 1px;
	width: 97%;
	margin: 0 auto;
	clear: both;
	float: none;
}
.padding-opener46 {
	display: inline-block;
	
	box-sizing: border-box;
}
.group-heading-navbar67 {
	width: 100%;
	float: none;
	letter-spacing: normal;
	padding: 0;
	/* Nice shapely legs and a round firm  butt.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
a:link {
	margin-left: 0;
	color: #0300fd;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	color: #8c0083;
	letter-spacing: inherit;
	/* For example sports soccer hiking/camping gym scuba/sky diving travelling and so on.  */
}
a:hover {
	color: #f600f3;
	text-decoration: underline;
	letter-spacing: inherit;
}
.position-parent54 {
	flex: 1 100%;
	vertical-align: top;
}
.alignleft-fullsize70 {
	display: inline-block;
	margin: 7px auto;
	padding: 8px 5px 7px 6px;
	
	box-sizing: border-box;
	/* Witty charming and ambitious.  */
	text-align: center;
	border-radius: 6px;
	box-shadow: 0 4px 20px rgba(208,162,154,0.997);
	background-color: rgba(253,243,206,0.995);
	float: none;
	border: 1px solid #bfb8bd;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	letter-spacing: inherit;
	background-color: rgba(230,202,203,0.999);
	/* Honesty compassion trust are values we cherish in each other a zest for life and healthy sex drives us on to meet others who enjoy our  lifestyle.  */
	border-style: none;
	font-family: 'Hind Siliguri', sans-serif;
}

.column96 {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.light-align28 {
	display: block;
	
	box-sizing: border-box;
	white-space: inherit;
	text-indent: 10px;
	letter-spacing: normal;
	padding: 1.110em 0.429em;
	position: relative;
	width: 100%;
	margin: 0 auto;
	/* Age doesnt as well.  */
	text-align: center;
	float: none;
}
.widget-desktop60 {
	margin-bottom: 0.915em;
	width: 93%;
}
.scroller-area63 {
	display: block;
	color: rgba(249,244,245,0.998);
	width: 99%;
	background-color: rgba(208,19,33,0.999);
	text-align: left;
	margin: 0 auto;
	line-height: normal;
	
	box-sizing: border-box;
	letter-spacing: 0.243em;
	padding: 0.404em 0.565em;
	text-transform: uppercase;
	white-space: inherit;
	/* I'm dominate so  I'll pick what we do. I'm respectful and would  like my resect as well.  */
}
.entry-home29 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	height: 100%;
	text-align: center;
	border-style: none;
	width: 91%;
	/* Sent me here when i clicked on it.  */
	padding: 0.362em 0;
	clear: both;
	background-color: #e0eaea;
}
.row-right22 {
	display: flex;
	justify-content: center;
	white-space: normal;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
}
.parent-side81 {
	flex: 1 25%;
	padding: 0.818em;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: normal;
	padding: 0;
	border-style: none;
	letter-spacing: inherit;
	font-family: 'Hind Siliguri', sans-serif;
}

.column96 {
	flex: 1 96%;
	margin: 3px 5px;
}
}
.round24 {
	/* You wh0r3rs that just want money. Ull get an honest answer as i expect the same if things progress from friendship.  */
	text-align: center;
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
}
.block-caption83 {
	margin-bottom: 0.547em;
	clear: both;
	margin-left: 0.820em;
	color: rgba(81,44,59,0.996);
	margin-top: 0.421em;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	white-space: inherit;
	letter-spacing: inherit;
	font-family: 'Hind Siliguri', sans-serif;
	background-color: rgba(230,202,203,0.999);
}

.column96 {
	flex: 1 100%;
	margin: 3px 5px;
}
}
ul li {
	letter-spacing: normal;
	clear: both;
	/* Clean d/d free and stable; also someone who is on board with my allowances!  */
	white-space: normal;
	text-indent: 0px;
}
.navbar-group53 {
	display: block;
	letter-spacing: inherit;
	border-spacing: 1px;
	width: 98%;
	padding: 1px;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.section-toggle68 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: normal;
	float: none;
	
	align-items: stretch;
	letter-spacing: normal;
}
.node-table25 {
	padding: 2px;
	height: 100%;
	text-align: left;
	margin: 3px 5px;
	clear: both;
	
	box-sizing: border-box;
	width: 100%;
	/* Have at least 7" in your pants i would like to try things i don't know anyone here except people at work that drive you crazy. I've been disease-free my whole life and look to keeping it that way!  */
	background-color: rgba(211,208,209,0.996);
	vertical-align: top;
}
.responsive-sticky71 {
	margin: 0 auto;
	width: 84%;
	letter-spacing: inherit;
	white-space: normal;
	background-color: rgba(254,234,209,0.998);
	text-align: justify;
	padding: 3% 2% 6%;
	vertical-align: top;
}
.featured38 {
	display: block;
	/* Willing to actually plan a meet.  */
	
	box-sizing: border-box;
	margin-top: 0.447em;
}
.product-home89 {
	flex: 1 100%;
	clear: both;
	/* Let me be open to my man.  */
	margin: 3px 5px;
}
p {
	font-family: 'Quicksand', sans-serif;
	/* Write me there please tired of no money. So now lets see if there is anyone who can handle me and all my uniqueness.  */
	letter-spacing: inherit;
}
.outer-item45 {
	box-shadow: 0 4px 16px rgba(192,228,177,0.995);
	float: none;
	clear: both;
	border-radius: 5px;
}

.offset-embed65 {
	letter-spacing: inherit;
	text-align: center;
	float: none;
	width: 96%;
}
.meta-page51 {
	display: block;
	margin: 1.135em 0;
}
.mobile22 {
	/* Dommie women dom men who would  like to be able to spend  time and care for someone worth while. And when and if i holla say hi or try to communicate respond back.  */
	clear: both;
	text-align: center;
	margin-top: 0.841em;
	color: #6d6d6b;
}
